classification
Title: make doctest does not pass :/
Type: Stage: resolved
Components: Versions: Python 3.8
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: matrixise, mdk
Priority: normal Keywords: patch

Created on 2018-10-11 20:33 by matrixise, last changed 2018-10-20 15:55 by xtreak. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 9806 merged matrixise, 2018-10-11 20:37
PR 8248 xtreak, 2018-10-20 15:55
Messages (2)
msg327553 - (view) Author: Stéphane Wirtel (matrixise) * (Python triager) Date: 2018-10-11 20:33
make -C Doc/ doctest does not pass the tests.
msg327568 - (view) Author: Julien Palard (mdk) * (Python committer) Date: 2018-10-12 07:51
New changeset 859c068e52a31e13e2b9bb6a3f861fa8c290cb0e by Julien Palard (Stéphane Wirtel) in branch 'master':
bpo-34962: make doctest in Doc/ now passes, and is enforced in CI (GH-9806)
https://github.com/python/cpython/commit/859c068e52a31e13e2b9bb6a3f861fa8c290cb0e
History
Date User Action Args
2018-10-30 15:11:44terry.reedylinkissue27200 dependencies
2018-10-20 15:55:51xtreaksetpull_requests: + pull_request9350
2018-10-12 07:51:47mdksetstatus: open -> closed
resolution: fixed
stage: patch review -> resolved
2018-10-12 07:51:15mdksetnosy: + mdk
messages: + msg327568
2018-10-11 20:37:22matrixisesetkeywords: + patch
stage: patch review
pull_requests: + pull_request9186
2018-10-11 20:33:52matrixisecreate